pep8nazi

PEP8 Nazi: because really, you have no excuse.


Keywords
pep8
License
MIT
Install
pip install pep8nazi==0.1

Documentation

pep8nazi - Because it's 2011, people.

Authors: Scott Torborg (storborg)
Version: 0.1

This library prevents non-PEP8 code from being imported into the interpreter.

Installation

Simple as:

$ easy_install pep8nazi

Or if you prefer:

$ pip install pep8nazi

Usage

Import it at the top of your module, before everything:

$ import pep8nazi